Subject: ask for help

From: Wang Yong <[email-masked]>
Date: Wed, 01 Dec 1999 15:32:36 +0800

hi, 
        would you pls. do me a favor. i want to mount a smallest minix
on my ibm evaluation board(ppc401d2). it's big-endian, but i don't have 
a big-endian desktop such as PMAC or SPARC to make the minix fs image.
so, would you please make a fs image of minix(big-endian) with command
"dd" and mail it to me. i want only the file system itself, no files
contained in it.  if you have PMAC or any other big-endian desktop,
please.
        thank you in advance.

regards,
Wang

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/